.text-entry img {
	max-width:470px; width:expression(this.width > 470 ? 470: true);
	height: auto !important;
	display: block;
	/*margin: 0 18px 20px 0 !important;*/
}

.text-entry .spec {
	max-width:100px; width:expression(this.width > 100 ? 100: true);
}

.mt-image-center {
	text-align: center;
  display: block;
  margin: 0 auto 20px;
}